@charset "UTF-8";


/*/==========================================================
/ 
/ 高速バス停留所案内マップ
/
==========================================================/*/

/* 地域選択ラジオボタン */
#area-tab{
	display:block;
	overflow:hidden;
	text-align:center;
}

#area-tab > label{
	display:inline-block;
	overflow:hidden;
	margin:0 4px;
}

#area-tab > label > input{
	display:none;
}


#area-tab > label > span{
	display:block;
	overflow:hidden;
	min-width:4em;
	padding: 0.5em 0.5em;

	font-size: var(--txt-s);
	line-height: 125%;
	color: var(--colA1);
	text-align:center;
	border-radius: 5px;
	border: 1px solid var(--colA1);
	background-color:#FFFFF;
	cursor:pointer;
}


#area-tab > label > input:checked + span{
	color:#FFFFFF;
	border-color:#FFFFFF;
	background-color:var(--colA1);
	text-decoration:none!important;
	pointer-events:none;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#area-tab{
		text-align:left;
	}

}


/* 地図 */
#map {
	display:block;
	overflow:hidden;
    width:min(100%, 1000px);
    aspect-ratio:1/0.7;
    margin:var(--mgn-m) auto;
    background-color:#cccccc;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#map {
	    aspect-ratio:1/1.2;
	}

}
